Subject: RE: ISDA Master Agreement
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 12 Jun 2000 07:45:00 -0700 (PDT)

Sara,
I will send the Guarantee w/i the hour. 99% of the time, I can get the
Guarantee executed in One Business Day or less following the execution of
the Master Agreement. Have you reviewed the Cnf Agr language?. I had one
knit on 5(a) "Conditions Precedent", - add "or delivery" after "payment" and
before "obligations under Section 2(a)(1)".
Do you have any comments on the term sheet or Confirmation?

Regards

> -----Original Message-----
> From: Sara Shackleton [SMTP:[email-masked]]
> Sent: Monday, June 12, 2000 1:57 PM
> To: [email-masked]
> Cc: Clint Freeland
> Subject: ISDA Master Agreement
>
>
>
> Gary:  I believe we are having our guaranty executed.  We haven't seen the
> draft
> of yours.  Please send ASAP.  How long will it take for you to execute?
> Sara
> ----- Forwarded by Sara Shackleton/HOU/ECT on 06/12/2000 12:55 PM -----
> |--------+----------------------->
> |        |          Susan Bailey |
> |        |                       |
> |        |          06/09/2000   |
> |        |          02:29 PM     |
> |        |                       |
> |--------+----------------------->
>
> >-------------------------------------------------------------------------
> ---|
>   |
> |
>   |       To:     [email-masked]
> |
>   |       cc:     [email-masked], Sara Shackleton/HOU/ECT@ECT
> |
>   |       Subject:     ISDA Master Agreement
> |
>
> >-------------------------------------------------------------------------
> ---|
>
>
>
> Gary,
>
> At the request of Sara Shackleton, attached is a blacklined version of the
> Schedule to ISDA Master Agreement, which compares the newest version
> (dated
> 6/8/2000) against the version (dated 6/2/2000), which I sent to you under
> my
> E:mail transmission of June 2nd.
>
>
> (See attached file: 114BCTRRED.DOC)
>
>
> Please be advised, Sara has not been able to review your "confidentiality"
> provision at this time.  She would like to schedule a conference call with
> you
> on Monday, June 12th, in order to so.  Please let her know your
> availablity.
>
> Also, direct a copy to either Sara or me of the draft Guaranty to be
> provided by
> Merrill Lynch & Co., Inc.
>
> Thanks,
>
> Susan
>
> phone: (713) 853-4737
> fax:        (713) 646-3490
> e:mail:   [email-masked] << File: Rich Text Format >>